/* CSS for top page only */

#news
{
	display: block;
	float: left;
	width: auto;
	padding: 10px;
	margin: 0;
	z-index: 0;
}

/***
fieldset legend
{
	color: blue;
	font-weight: bold;
	padding: 3px;
	border: solid 1px blue;
	background: yellow;
}
***/

ul
{
	/**
	list-style-image: url(/images/golfclubball.gif);
	list-style-image: url(/images/golfball.gif);
	list-style-type: disc;
	**/
	list-style-image: url("images/bullet_balltee.png");
	margin: 0px;
	margin-left: 25px;
	padding: 0;
}

ul li
{
	margin-top: 1em;
	margin-left: 0;
	padding-left: 0px;
}



